@media screen and (min-width: 480px) and (max-width:768px){
    .services {
        background: #ffc222;
        padding: 20px 20px;
        text-align: center;
        position: absolute;
        bottom: -37px;
        width: 91%;
    }
    .second-btn a{
        width:100%;
        font-size: 14px;
    }
    .tody_btn{
        width:100%;
    }
    .process-btn a {
        width:80%;
        font-size:14px;;
    }
    .choose-button a {
        max-width: 100%;
    }
}
@media screen and (min-width: 769px) and (max-width:991px){
    .services {
        background: #ffc222;
        padding: 20px 20px;
        text-align: center;
        position: absolute;
        bottom: -37px;
        width: 91%;
    }
    .second-btn a{
        width:100%;
        font-size: 14px;
    }
    .tody_btn{
        width:100%;
    }
    .process-btn a {
        width:80%;
        font-size:14px;;
    }
    .choose-button a {
        max-width: 100%;
    }
}

